<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;325cb70f-c0b6-4133-b1d2-c404783e544a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpNM8ax7Qfo66Z-X9fAGCc4qcalMWo4PhkZK5EJ3WJNgWXERguLUomVOhyPz7q68dxZonUJsz0VTJpSDIcgJ6MqKnLjHrKhmhxF9o1nXWWKJuVnEjjQkYSjPjZG62Q77KPn26xwCvykhXxn6vxL45pNpnpt414bdAZUlSBYa9g&quot;,&quot;token_expiry_millis&quot;:1772010423200}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;325cb70f-c0b6-4133-b1d2-c404783e544a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;stephanieradian&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpNM8ax7Qfo66Z-X9fAGCc4qcalMWo4PhkZK5EJ3WJNgWXERguLUomVOhyPz7q68dxZonUJsz0VTJpSDIcgJ6MqKnLjHrKhmhxF9o1nXWWKJuVnEjjQkYSjPjZG62Q77KPn26xwCvykhXxn6vxL45pNpnpt414bdAZUlSBYa9g&quot;,&quot;tokenV3Expiry&quot;:1772010423200,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:10,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Stephanie radiant&quot;}]</string>
</map>
